<?xml version="1.0" ?>
<fdt>
   <hdr signature="0x54445746"/>
   <fde address="0x20A400" filename="" format="0" id="0" rank="2" state="1" version="1"/>
   <fde address="0x212400" filename="" format="0" id="0" rank="0" state="1" version="1"/>
   <fde address="0x208000" filename="" format="0" id="1" rank="0" state="0" version="0"/>
   <fde address="0xA00000" filename="" format="0" id="2" rank="2" state="1" version="0"/>
   <fde address="0x37A000" filename="" format="0" id="3" rank="2" state="1" version="0"/>
</fdt>
